

body {
    color: #282828;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}
.FLeft {
    float: left;
}
.FRight {
    float: right;
}
.clear {
    clear: both;
}
a:focus {
    outline: medium none;
}
.main {
    margin: 0 auto;
    width: 970px;
}
header {
    background: #142032 none repeat scroll 0 0;
    padding: 10px 0 0;
    position: relative;
    z-index: 100;
}
header.concess {
    padding: 15px 0 0;
}
header .logo {
    float: left;
    padding: 0 0 10px;
}
header.concess .logo {
    padding: 2px 0 16px;
}
header .nomConcess {
    color: #fff;
    font-family: "peugeot_normal";
    font-size: 17px;
    height: 50px;
    line-height: 46px;
    text-transform: uppercase;
    top: 6px;
}
header .nomConcess span {
    display: block;
    padding: 0 0 0 58px;
}
header.concess .nomConcess {
    font-family: "citroen_regular";
    font-size: 13px;
    height: 50px;
    line-height: 22px;
    margin-left: 180px;
    text-align: center;
    top: 11px;
    width: 65%;
}
header.concess .nomConcess span {
    padding: 0;
}
header.concess .nomConcess .boutique {
    display: block;
    font-family: "peugeot_normal";
    font-size: 21px;
    word-spacing: 4px;
}
header .retourConcess {
    float: right;
    margin: -40px 0 0;
    position: relative;
    z-index: 11;
}
header .retourConcess a {
    background: rgba(0, 0, 0, 0) url("../images/icon-014.png") no-repeat scroll left top;
    color: #bebebe;
    display: inline-block;
    font-family: "peugeot_light";
    font-size: 12px;
    line-height: 13px;
    padding: 0 0 0 48px;
    text-decoration: none;
}
header .retourConcess a:hover {
    color: #fff;
}
header .navigation {
    background: #e6e7e8 none repeat scroll 0 0;
    position: relative;
}
header .navigation nav > ul {
    height: 34px;
}
header .navigation nav > ul > li {
    background: rgba(0, 0, 0, 0) url("../images/bg-sep-001.png") no-repeat scroll left center;
    float: left;
}
header .navigation nav > ul > li.first {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
header .navigation nav > ul > li > a {
    color: #142032;
    float: left;
    font-family: "OpenSansRegular";
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    padding: 0 24px;
    text-decoration: none;
}
header .navigation nav > ul > li > a:hover {
    text-decoration: underline;
}
header .navigation nav > ul > li:hover > a {
    text-decoration: underline;
}
header .navigation nav > ul > li.hover > a {
    background: rgba(0, 0, 0, 0) url("../images/bg-hover-menu.png") no-repeat scroll center bottom;
}
header .navigation nav > ul > li.first > a {
    padding-left: 0;
}
header .navigation nav > ul > li.last {
    background: #0b5e8a url("../images/icon-panier.png") no-repeat scroll left top;
    color: #fff;
    float: right;
    font-family: "OpenSansRegular";
    font-size: 11px;
    height: 29px;
    padding: 5px 0 0 50px;
    position: relative;
    width: 104px;
}
header .navigation nav > ul > li.last .nbrArticle {
    display: block;
    padding: 3px 0 0;
}
header .navigation .sousMenu {
    background: #fff none repeat scroll 0 0;
    left: 0;
    overflow: hidden;
    padding: 0 0 10px;
    position: absolute;
    top: 34px;
    width: 100%;
}
header .navigation nav > ul > li.hover .sousPanier, header .navigation nav > ul > li.provHover .sousPanier {
    display: block;
}
header .navigation nav > ul > li.hover .sousMenu {
    display: block !important;
}
header .navigation .sousPanier {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #56bede;
    display: none;
    padding: 8px 0;
    position: absolute;
    right: 0;
    top: 34px;
    width: 352px;
}
header .navigation .sousPanier .produits {
    padding: 0 0 22px;
}
header .navigation .sousPanier .produits li {
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden;
    padding: 8px;
}
header .navigation .sousPanier .produits li.odd {
    background: #e8e8e8 none repeat scroll 0 0;
}
header .navigation .sousPanier .produits .nomProd {
    color: #000;
    float: left;
    font-size: 11px;
    line-height: 12px;
    max-width: 160px;
    padding: 5px 0 0;
    text-transform: uppercase;
}
header .navigation .sousPanier .produits .detailPrix {
    border-left: 1px dotted #c2c2c2;
    float: right;
    height: 22px;
    width: 161px;
}
header .navigation .sousPanier .produits .Quantite {
    float: left;
    padding: 0 0 0 2px;
}
header .navigation .sousPanier .produits .prix {
    color: #2caed6;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    text-align: right;
    width: 87px;
}
header .navigation .sousPanier .produits .button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-left: 1px dotted #c2c2c2;
    float: right;
    height: 22px;
    padding: 0 0 0 5px;
}
header .navigation .sousPanier .produits .button a {
    background: rgba(0, 0, 0, 0) url("../images/btn-supp.png") no-repeat scroll center center;
    display: block;
    height: 18px;
    text-indent: -9999px;
    width: 18px;
}
header .navigation .sousPanier .totalPrix {
    color: #1f1f1f;
    font-size: 17px;
    font-weight: bold;
    padding: 0 10px 0 0;
    text-align: right;
    text-transform: uppercase;
}
header .navigation .sousPanier .totalPrix .prix {
    color: #2caed6;
    text-transform: none;
}
header .navigation .sousPanier .mentionLegale {
    color: #a5a5a5;
    float: left;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    line-height: 10px;
    padding: 0 0 26px 14px;
    width: 170px;
}
header .navigation .sousPanier .mentionLegale a {
    color: #a5a5a5;
}
header .navigation .sousPanier .btnRegler {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll left top;
    color: #fff;
    float: right;
    font-size: 10px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 3px 12px 16px 0;
    padding: 0 0 0 6px;
    text-decoration: none;
}
header .navigation .sousPanier .btnRegler > span {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll right top;
    display: block;
    height: 100%;
    padding: 0 6px 0 0;
}
header .navigation .sousPanier .btnRegler > span > span {
    background: rgba(0, 0, 0, 0) url("../images/icon-004.png") no-repeat scroll left center;
    display: block;
    height: 100%;
    padding: 0 0 0 23px;
}
header .navigation .sousPanier .vide {
    color: #555555;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}
header .navigation .sousNav {
    border-right: 1px solid #949699;
    float: left;
    padding: 18px 0;
    width: 184px;
}
header .navigation .sousNav li {
    color: #272a30;
    font-family: "OpenSansRegular";
    font-size: 12px;
    padding-right: 20px;
    position: relative;
}
header .navigation .sousNav li .flesheHover {
    background: rgba(0, 0, 0, 0) url("../../../styles/images/flesh-003.png") no-repeat scroll left top;
    height: 19px;
    position: absolute;
    right: -10px;
    top: 4px;
    width: 10px;
}
header .navigation .sousNav li a {
    background: rgba(0, 0, 0, 0) url("../../../styles/images/flesh-001.png") no-repeat scroll right center;
    color: #272a30;
    display: block;
    padding: 6px 20px 6px 0;
    text-decoration: none;
}
header .navigation .sousNav li a:hover {
    text-decoration: underline;
}
header .navigation .listeVehicule {
    overflow: hidden;
}
header .navigation .listeVehicule li {
    float: left;
    height: 108px;
    padding: 10px 0 0;
    position: relative;
    width: 98px;
}
header .navigation .listeVehicule a {
    text-decoration: none;
}
header .navigation .listeVehicule .visuel {
    display: block;
    margin: 0 auto;
}
header .navigation .listeVehicule .nom {
    color: #595959;
    display: block;
    font-family: "OpenSansRegular";
    font-size: 12px;
    line-height: 13px;
    padding: 0 0 0 24px;
}
header .navigation .listeVehicule a:hover .nom {
    color: #2a9bec;
}
header .navigation .provNav {
    float: left;
}
header .navigation .sousSousNav ul {
    border-right: 1px solid #949699;
    float: left;
    padding: 18px 24px;
}
header .navigation .sousSousNav li {
    color: #272a30;
    font-family: "OpenSansRegular";
    font-size: 12px;
    min-width: 136px;
    padding: 6px 0;
}
header .navigation .sousSousNav li a {
    color: #272a30;
    text-decoration: none;
}
header .navigation .sousSousNav li a:hover {
    text-decoration: underline;
}
header .navigation .sousSousNav {
    display: none;
}
header .navigation .provNav .sousSousNav {
    display: block;
}
.overlay {
    background: rgba(0, 0, 0, 0) url("../images/motif-002.png") repeat scroll center center;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
.tooltipPanier {
    background: rgba(0, 0, 0, 0) url("../images/bg-tooltip-top.png") no-repeat scroll left top;
    display: none;
    left: 0;
    padding: 10px 0 0;
    position: absolute;
    top: 0;
    z-index: 1000;
}
.tooltipPanier > .interne {
    background: rgba(0, 0, 0, 0) url("../images/bg-tooltip-bottom.png") no-repeat scroll left bottom;
    padding: 0 0 28px;
}
.tooltipPanier > .interne > .interne {
    background: rgba(0, 0, 0, 0) url("../images/bg-tooltip-center.png") repeat-y scroll left top;
    padding: 16px 16px 16px 8px;
    width: 268px;
}
.tooltipPanier .picto {
    display: block;
    margin: 0 auto;
}
.tooltipPanier p {
    color: #262b2c;
    font-family: "citroen_regular";
    font-size: 12px;
    line-height: 16px;
    padding: 8px 5px 12px;
    text-align: center;
}
.tooltipPanier .cmd {
    text-align: center;
}
.tooltipPanier .cmd a {
    background: rgba(0, 0, 0, 0) url("../images/btn-conf.png") no-repeat scroll left top;
    color: #242020;
    display: inline-block;
    font-size: 9px;
    height: 24px;
    line-height: 26px;
    margin: 0 13px;
    text-decoration: none;
    text-transform: uppercase;
    width: 50px;
}
.tooltipPanier .cmd a.oui {
    background: rgba(0, 0, 0, 0) url("../images/btn-conf.png") no-repeat scroll left bottom;
    color: #fff;
}
.content {
    padding: 20px 0 0;
    position: relative;
    z-index: 97;
}
.fileAriane {
    overflow: hidden;
    padding: 0 0 23px;
}
.fileAriane li {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-001.png") no-repeat scroll right center;
    color: #595959;
    float: left;
    font-family: "OpenSansRegular";
    font-size: 11px;
    line-height: 14px;
    padding: 0 15px 0 2px;
}
.fileAriane li.first {
    padding-left: 0;
}
.fileAriane li.last {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-family: "OpenSansBold";
}
.fileAriane a {
    color: #595959;
    text-decoration: underline;
}
.fileAriane a:hover {
    text-decoration: none;
}
.familleAcces {
    margin: 0 0 33px;
    position: relative;
}
.familleAcces .grandTitre {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.familleAcces .grandTitre .interne {
    background: rgba(0, 0, 0, 0) url("../images/bg-trans-001.png") repeat scroll center center;
    border-left: 5px solid #2caed6;
    color: #fff;
    display: inline-block;
    font-family: "peugeot_light";
    font-size: 23px;
    line-height: 26px;
    max-width: 314px;
    padding: 10px 14px;
    text-transform: uppercase;
    vertical-align: bottom;
}
.familleAcces .grandTitre .centrage {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
}
.familleAcces img {
    display: block;
    width: 100%;
}
.description {
    font-family: "OpenSansRegular";
    font-size: 14px;
    line-height: 17px;
    padding: 0 0 35px;
}
.description p {
    padding: 0 0 10px;
}
.btnToogle a {
    color: #282828;
    display: none;
    text-decoration: underline;
}
.btnToogle a:hover {
    text-decoration: none;
}
.btnToogle a.off {
    font-style: italic;
}
.cont {
    background: rgba(0, 0, 0, 0) url("../images/bg-ombre-002.png") repeat-y scroll 744px top;
}
.contLeft {
    float: left;
    width: 736px;
}
.contRight {
    float: right;
    margin-right: 16px;
    width: 170px;
}
.contRight .service {
    border-bottom: 1px solid #cecece;
    margin-bottom: 17px;
}
.contRight .service.last {
    border: medium none;
}
.contRight .service .nomService {
    color: #2caed6;
    font-family: "peugeot_bold";
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    padding-bottom: 14px;
    padding-right: 20px;
    text-transform: uppercase;
}
.contRight .service .nomService.icon {
    background-position: left top;
    background-repeat: no-repeat;
    min-height: 36px;
    padding-left: 43px;
}
.contRight .service .nomService.icon-001 {
    background-image: url("../images/icon-005.png");
}
.contRight .service .nomService.icon-002 {
    background-image: url("../images/icon-006.png");
}
.contRight .service .nomService.icon-003 {
    background-image: url("../images/icon-007.png");
}
.contRight .service .nomService.icon-004 {
    background-image: url("../images/icon-008.png");
}
.contRight .service .logoPaiement {
    font-size: 1px;
}
.contRight .service .logoPaiement img {
    margin: 0 11px 10px 0;
}
.contRight .service li {
    background: rgba(0, 0, 0, 0) url("../images/puce-002.png") no-repeat scroll left 7px;
    color: #3c3c3c;
    font-family: "citroen_regular";
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 15px 14px;
}
.vehiculeActuel {
    background: #f0f0f0 none repeat scroll 0 0;
    height: 64px;
}
.vehiculeActuel.vide {
    background: #f0f0f0 url("../images/vehicule-inconnu.png") no-repeat scroll 38px center;
}
.vehiculeActuel.AccessActuel.vide {
    background: #f0f0f0 none repeat scroll 0 0;
}
.vehiculeActuel .selecionner {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-003.png") no-repeat scroll right center;
    color: #000;
    display: none;
    font-family: "peugeot_bold";
    font-size: 15px;
    height: 40px;
    line-height: 20px;
    padding: 23px 56px 0 100px;
    text-align: center;
    text-transform: uppercase;
}
.vehiculeActuel.vide .selecionner {
    display: block;
}
.vehiculeActuel.vide .activeVehicule {
    display: none;
}
.vehiculeActuel .activeVehicule {
    height: 100%;
}
.vehiculeActuel .centrage {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.vehiculeActuel .vehicule {
    float: left;
    height: 100%;
    padding: 0 30px;
}
.vehiculeActuel .vehicule img {
    display: inline-block;
    height: 64px;
    vertical-align: middle;
}
.vehiculeActuel .nomVehicule {
    float: left;
    height: 100%;
    padding: 0 0 0 10px;
}
.vehiculeActuel .nomVehicule .text {
    color: #282828;
    display: inline-block;
    font-family: "peugeot_bold";
    font-size: 14px;
    line-height: 24px;
    padding: 0 4px 0 22px;
    text-transform: uppercase;
    vertical-align: middle;
}
.vehiculeActuel .nomVehicule .nom {
    color: #000;
    display: inline-block;
    font-family: "peugeot_normal";
    font-size: 20px;
    line-height: 20px;
    vertical-align: middle;
}
.vehiculeActuel.AccessActuel .nomVehicule .nom {
    color: #282828;
    font-family: "peugeot_bold";
    font-size: 14px;
    text-transform: uppercase;
}
.vehiculeActuel .changerVehicule {
    float: right;
    height: 100%;
}
.vehiculeActuel .changerVehicule .btn {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-004.png") no-repeat scroll right center;
    color: #282828;
    cursor: pointer;
    display: inline-block;
    font-family: "peugeot_bold";
    font-size: 14px;
    line-height: 18px;
    padding: 0 55px 0 0;
    text-align: right;
    text-transform: uppercase;
    vertical-align: middle;
}
.vehiculeActuel .changerVehicule .btn.open {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-003.png") no-repeat scroll right center;
}
.selectVehicule {
    overflow: hidden;
}
.selectVehicule .listeVehicule {
    background: #f8f8f8 none repeat scroll 0 0;
    overflow: hidden;
}
.selectVehicule .listeVehicule li {
    float: left;
    height: 110px;
    padding: 10px 0 0;
    position: relative;
    width: 105px;
}
.selectVehicule .listeVehicule a {
    text-decoration: none;
}
.selectVehicule .listeVehicule .visuel {
    display: block;
    margin: 0 auto;
}
.selectVehicule .listeVehicule .nom {
    color: #595959;
    display: block;
    font-family: "OpenSansRegular";
    font-size: 12px;
    line-height: 13px;
    padding: 0 0 0 24px;
}
.selectVehicule .listeVehicule a:hover .nom {
    color: #2a9bec;
}
.selectAccess {
    background: #f9f9f9 url("../images/motif-001.png") repeat-y scroll center top;
    overflow: hidden;
}
.selectAccess > .interne {
    padding: 32px 0;
    width: 736px;
}
.selectAccess .choix {
    float: left;
    overflow: hidden;
    padding: 0 0 10px 72px;
    width: 296px;
}
.selectAccess .choix label {
    color: #4d4d4d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    line-height: 16px;
    min-height: 16px;
    text-transform: uppercase;
}
.selectAccess .choix label.radioOff {
    background: rgba(0, 0, 0, 0) url("../images/radio-off.png") no-repeat scroll left center;
    padding: 0 0 0 24px;
}
.selectAccess .choix label.radioOn {
    background: rgba(0, 0, 0, 0) url("../images/radio-on.png") no-repeat scroll left center;
    padding: 0 0 0 24px;
}
.zoneSelect {
    padding: 0 0 30px;
}
.listeAccessoire {
    background: #fff none repeat scroll 0 0;
    margin: 0 0 20px;
    padding: 14px 0 0;
}
.listeAccessoire.suggestion {
    padding: 25px 0 0;
}
.listeAccessoire .filtre {
    height: 36px;
}
.listeAccessoire .filtre .nbrResultat {
    color: #000;
    float: left;
    font-family: "OpenSansItalic";
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
    width: 55%;
}
.listeAccessoire .filtre .nbrResultat .nbr {
    color: #3ab3d8;
}
.listeAccessoire .filtre .tri {
    float: right;
    position: relative;
    z-index: 100;
}
.listeAccessoire .filtre .tri p {
    color: #3ab3d8;
    float: left;
    font-family: "OpenSansRegular";
    font-size: 14px;
    line-height: 36px;
    padding-right: 8px;
    text-transform: uppercase;
}
.listeAccessoire .filtre .tri ul {
    float: left;
    height: 36px;
}
.listeAccessoire .filtre .tri li {
    border: 2px solid #e4e4e4;
    padding: 0 12px 0 0;
}
.listeAccessoire .filtre .tri li span {
    color: #000;
    cursor: pointer;
    display: block;
    font-family: "OpenSansRegular";
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    min-width: 128px;
    padding: 0 20px 0 8px;
    text-transform: uppercase;
}
.listeAccessoire .filtre .tri li span.croi {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-005.png") no-repeat scroll right center;
}
.listeAccessoire .filtre .tri li span.deCroi {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-005.png") no-repeat scroll right center;
}
.listeAccessoire .filtre .tri li.hover span.croi {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-006.png") no-repeat scroll right center;
}
.listeAccessoire .filtre .tri li.hover span.deCroi {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-006.png") no-repeat scroll right center;
}
.listeAccessoire .filtre .tri ul ul {
    display: none;
    height: auto;
    position: absolute;
    right: 0;
    top: 36px;
}
.listeAccessoire .filtre .tri ul ul li {
    background: #fff none repeat scroll 0 0;
    display: block;
}
.listeAccessoire .filtre .tri ul ul li:hover {
    background: #e4e4e4 none repeat scroll 0 0;
}
.listeAccessoire .filtre .tri ul ul li.active {
    display: none;
}
.listeAccessoire .filtre .tri ul ul li a {
    text-decoration: none;
}
.listeAccessoire .filtre .tri ul ul li span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #b6b6b6;
}
.listeAccessoire .filtre .tri ul ul li:hover span {
    color: #999999;
}
.listeAccessoire .liste {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 38px 35px;
}
.listeAccessoire .listeVide {
    background: #f9f9f9 none repeat scroll 0 0;
    color: #999999;
    font-size: 14px;
    font-style: italic;
    line-height: 18px;
    min-height: 276px;
    padding: 74px 140px 0;
    text-align: center;
}
.listeAccessoire .liste .item {
    float: left;
    margin: 0 15px 35px;
    position: relative;
    width: 192px;
}
.listeAccessoire .liste .item > a {
    display: block;
    text-decoration: none;
}
.listeAccessoire .liste .item.firstLigne {
    clear: both;
}
.listeAccessoire .liste .item .visuel {
    margin: 0 0 6px;
    width: 100%;
}
.listeAccessoire .liste .item .nom {
    color: #000;
    font-size: 12px;
    line-height: 14px;
    min-height: 42px;
    padding: 0 0 6px;
    text-transform: uppercase;
}
.listeAccessoire.suggestion .liste .item .nom {
    min-height: 42px;
}
.listeAccessoire .liste .item .nom a {
    color: #000;
    text-decoration: none;
}
.listeAccessoire .liste .item a:hover .nom {
    color: #2caed6;
    text-decoration: underline;
}
.listeAccessoire .liste .item .sousTitre {
    color: #000;
    font-size: 11px;
    line-height: 14px;
    padding: 0 0 8px;
    text-transform: uppercase;
    width: 156px;
}
.listeAccessoire .liste .item .prix {
    color: #2caed6;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
}
.listeAccessoire .liste .item .prix .netRemise {
    color: #ff931e;
    font-size: 25px;
}
.listeAccessoire .liste .item .prix .sansRemise {
    color: #ff931e;
    display: block;
    font-size: 14px;
    line-height: 16px;
}
.listeAccessoire .liste .item .prix .sansRemise span {
    text-decoration: line-through;
}
.listeAccessoire .liste .item .remise {
    background: #ff931e none repeat scroll 0 0;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    left: 0;
    padding: 8px 14px;
    position: absolute;
    top: 0;
}
.pagination {
    overflow: hidden;
    padding: 8px 0 7px;
}
.pagination .interne {
    float: right;
}
.pagination .interne .int {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll right top;
    display: block;
    height: 100%;
    padding-right: 6px;
}
.pagination .interne ul {
    float: left;
}
.pagination .interne li {
    float: left;
    padding: 0 4px;
}
.pagination .interne li a {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll left bottom;
    color: #000;
    float: left;
    font-family: "peugeot_normal";
    font-size: 15px;
    height: 26px;
    line-height: 26px;
    min-width: 20px;
    padding-left: 6px;
    text-align: center;
    text-decoration: none;
}
.pagination .interne li .vide {
    color: #000;
    float: left;
    font-size: 15px;
    height: 26px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    width: 26px;
}
.pagination .interne li .int {
    background-position: right bottom;
}
.pagination .interne li a.active, .pagination .interne li a:hover {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll left top;
    color: #fff;
}
.pagination .interne li a.active .int, .pagination .interne li a:hover .int {
    background-position: right top;
}
.pagination .interne .btnPrec, .pagination .interne .btnSuiv {
    background: rgba(0, 0, 0, 0) url("../images/btn-pagination.png") no-repeat scroll left top;
    color: #fff;
    float: left;
    font-family: "peugeot_normal";
    font-size: 15px;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 26px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.pagination .interne .btnPrec .int, .pagination .interne .btnSuiv .int {
    padding: 0 26px 0 0;
}
.pagination .interne .btnPrec {
    margin-right: 4px;
}
.pagination .interne .btnSuiv {
    margin-left: 4px;
}
.toTop {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-007.png") no-repeat scroll center center;
    bottom: 30px;
    display: none;
    height: 64px;
    position: fixed;
    right: 0;
    width: 40px;
    z-index: 1000;
}
.btnRetour {
    background: rgba(0, 0, 0, 0) url("../images/fleshe-008.png") no-repeat scroll left 2px;
    color: #484848;
    float: left;
    font-size: 10px;
    margin-bottom: 6px;
    padding: 0 0 0 10px;
    text-decoration: underline;
    text-transform: uppercase;
}
.btnRetour:hover {
    text-decoration: none;
}
.ficheProduit {
    background: #f9f9f9 url("../images/bg-ombre-003.png") repeat-y scroll right top;
    padding: 18px 17px 30px 0;
    position: relative;
    width: 100%;
}
.ficheProduit .backGris {
    background: #f9f9f9 none repeat scroll 0 0;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.ficheProduit .titre {
    color: #142032;
    float: left;
    font-family: "peugeot_normal";
    font-size: 19px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 18px;
    text-transform: uppercase;
}
.ficheProduit .titre span {
    display: block;
    font-size: 12px;
    line-height: 16px;
}
.ficheProduit .outils {
    float: right;
    font-size: 1px;
    padding: 0 24px 20px 0;
}
.ficheProduit .outils a {
    display: inline-block;
    margin-left: 6px;
    vertical-align: middle;
}
.ficheProduit .outils span {
    display: inline-block;
    font-family: "OpenSansRegular";
    font-size: 12px;
    padding-right: 10px;
    vertical-align: bottom;
}
.ficheLeft {
    float: left;
    width: 480px;
}
.ficheLeft .apercu {
    margin-bottom: 34px;
    position: relative;
    width: 480px;
}
.ficheLeft .apercu img {
    width: 100%;
}
.ficheLeft .apercu .remise {
    background: #ff931e none repeat scroll 0 0;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    height: 38px;
    left: 0;
    line-height: 38px;
    padding: 0 12px;
    position: absolute;
    top: 0;
}
.ficheTechnique {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    margin: 0 0 15px;
}
.ficheTechnique > ul {
    background: #e9e9e9 none repeat scroll 0 0;
    overflow: hidden;
}
.ficheTechnique > ul li {
    color: #a4a4a4;
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    width: 159px;
}
.ficheTechnique > ul li.first a, .ficheTechnique > ul li.noBorderLeft a, .ficheTechnique > ul li.active a {
    border-color: transparent;
}
.ficheTechnique > ul li a {
    color: #a4a4a4;
    display: block;
    padding: 12px;
    text-decoration: none;
}
.ficheTechnique > ul li a .interne {
    font-weight: normal;
    line-height: 15px;
}
.ficheTechnique > ul li.active {
    background: #c4c4c4 none repeat scroll 0 0;
}
.ficheTechnique > ul li.active a {
    color: #000;
}
.ficheTechnique > ul li.active a .interne {
    border-color: #ca002c;
}
.ficheTechnique .contTab {
    font-size: 14px;
    padding: 18px 8px 0;
}
.ficheTechnique .contTab p {
    line-height: 17px;
    padding: 0 0 14px;
}
.ficheTechnique .contTab ul {
    line-height: 18px;
    padding: 0 0 14px;
}
.ficheTechnique .contTab li {
    background: rgba(0, 0, 0, 0) url("../images/puce-002.png") no-repeat scroll left 7px;
    padding: 0 0 4px 8px;
}
.mentionLegale {
    color: #484848;
    font-family: "OpenSansBold";
    font-size: 9px;
    line-height: 16px;
    padding: 0 0 20px;
    position: relative;
}
.mentionLegale a {
    color: #6d6d6d;
    text-decoration: underline;
}
.mentionLegale a:hover {
    text-decoration: none;
}
.ficheLeft .mentionLegale {
    color: #484848;
    font-family: "Arial";
    font-size: 11px;
    line-height: 14px;
    padding: 0;
    position: relative;
}
.ficheRight {
    float: left;
    padding: 0 0 0 42px;
    width: 188px;
}
.ficheRight .prix {
    color: #ff931e;
    display: block;
    font-size: 42px;
    font-weight: bold;
}
.ficheRight .prixNoreduc {
    color: #2caed6;
    display: block;
    font-size: 42px;
    font-weight: bold;
}
.ficheRight .ancienPrix {
    color: #ff931e;
    display: block;
    font-size: 21px;
    font-weight: bold;
    padding: 0 0 12px;
}
.ficheRight .ancienPrix span {
    text-decoration: line-through;
}
.ficheRight .ref {
    color: #2caed6;
    display: block;
    font-family: "OpenSansRegular";
    font-size: 14px;
    padding: 0 0 15px;
}
.ficheRight .Necessite {
    color: #939393;
    display: block;
    font-size: 11px;
    padding: 0 0 10px;
}
.ficheRight .Necessite img {
    display: inline-block;
    vertical-align: middle;
}
.ficheRight .btnPanier {
    background: rgba(0, 0, 0, 0) url("../images/btn-panier-flex.png") repeat-x scroll left center;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-family: "peugeot_bold";
    font-size: 11px;
    margin: 0 0 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.ficheRight .btnPanier span {
    background: rgba(0, 0, 0, 0) url("../images/icon-panier-002.png") no-repeat scroll left center;
    display: block;
    line-height: 17px;
    min-height: 20px;
    padding: 11px 0 8px 48px;
    width: 142px;
}
.ficheRight .info {
    background: #e3e3e3 none repeat scroll 0 0;
    color: #868686;
    font-family: "OpenSansRegular";
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 30px;
    padding: 18px 23px;
}
.ficheRight .info img {
    float: left;
    margin-right: 8px;
}
.titreSugg {
    color: #484848;
    font-family: "peugeot_normal";
    font-size: 19px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.titreSugg span {
    display: block;
    font-size: 13px;
}
.zoneCompa {
    padding: 0 0 22px;
}
.zoneCompa .titreCompa {
    background: rgba(0, 0, 0, 0) url("../images/icon-012.png") no-repeat scroll left center;
    color: #000;
    cursor: pointer;
    font-family: "peugeot_normal";
    font-size: 15px;
    line-height: 15px;
    margin: 0 0 10px;
    padding: 0 0 0 37px;
}
.zoneCompa .titreCompa .interne {
    display: block;
    min-height: 30px;
    padding: 0 26px 0 0;
}
.zoneCompa .titreCompa.active .interne {
    background: rgba(0, 0, 0, 0) url("../images/btn-toogle-on.png") no-repeat scroll right center;
}
.zoneCompa .cont {
    color: #6c6c6c;
    font-size: 11px;
    line-height: 15px;
    overflow: hidden;
    text-align: justify;
}
.zoneCompa .cont p {
    width: 188px;
}
.ficheRight .btnImprimer {
    background: rgba(0, 0, 0, 0) url("../images/icon-011.png") no-repeat scroll center center;
    float: right;
    height: 27px;
    text-indent: -9999px;
    width: 26px;
}
footer {
    background: #e6e7e8 none repeat scroll 0 0;
    position: relative;
    z-index: 98;
}
footer .top {
    background: #142032 none repeat scroll 0 0;
    height: 80px;
}
footer .picto {
    float: left;
    margin: -12px 0 0;
}
footer .question {
    color: #fff;
    float: left;
    font-family: "peugeot_bold";
    font-size: 14px;
    padding: 25px 0 0 16px;
    text-transform: uppercase;
}
footer .question a {
    color: #fff;
    text-decoration: underline;
}
footer .question a:hover {
    text-decoration: none;
}
footer .question span {
    display: block;
    font-family: "peugeot_normal";
    padding: 4px 0 0;
    text-transform: none;
}
footer .navigation {
    padding: 19px 0 0;
}
footer .navigation .titreNavigation {
    color: #101214;
    font-family: "peugeot_bold";
    font-size: 15px;
    font-weight: normal;
}
footer .navigation .ligne {
    background: rgba(0, 0, 0, 0) url("../images/bg-sep-002.png") repeat-x scroll left bottom;
    margin: 0 0 0 24px;
}
footer .navigation .item {
    float: left;
    margin-left: 12px;
    padding: 30px 0 24px;
    width: 227px;
}
footer .navigation .item.first {
    margin-left: 0;
}
footer .navigation .ligne.last {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
footer .navigation .sousTitre {
    color: #595959;
    font-family: "citroen_bold";
    font-size: 10px;
    font-weight: normal;
    padding: 0 0 10px;
    text-transform: uppercase;
}
footer .navigation .item li {
    background: rgba(0, 0, 0, 0) url("../images/puce-001.png") no-repeat scroll left 3px;
    color: #595959;
    font-family: "citroen_regular";
    font-size: 10px;
    padding: 0 0 7px 12px;
}
footer .navigation .item li a {
    color: #595959;
    text-decoration: none;
}
footer .navigation .item li a:hover {
    text-decoration: underline;
}
footer .navigationBas {
    overflow: hidden;
    padding: 0 45px 38px 0;
}
footer .navigationBas .interne {
    float: right;
}
footer .navigationBas .interne li {
    background: rgba(0, 0, 0, 0) url("../images/bg-sep-003.png") no-repeat scroll left center;
    color: #101214;
    float: left;
    font-family: "OpenSansRegular";
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 14px;
}
footer .navigationBas .interne li.first {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-left: 0;
}
footer .navigationBas .interne a {
    color: #595959;
    float: left;
    text-decoration: none;
}
footer .navigationBas .interne a:hover {
    cursor: pointer;
    text-decoration: underline;
}
footer .social {
    float: right;
    font-size: 11px;
    padding: 25px 14px 30px 0;
    width: 214px;
}
footer .social p {
    color: #101214;
    font-family: "peugeot_bold";
    font-size: 15px;
    font-weight: normal;
    padding: 3px 0 27px;
}
footer .social li {
    border-right: 1px solid #868689;
    float: left;
    height: 32px;
    margin-bottom: 16px;
    width: 54px;
}
footer .social li.firstLine {
    border-left: 1px solid #868689;
}
footer .social li a {
    display: block;
    height: 100%;
    text-align: center;
}
